html, body {
    height:100%; margin:0; padding:0;}
    
#page-background {
    position:fixed; top:0; left:0; width:100%; height:100%;}
    
#content {
    position:relative; z-index:1; padding:10px;}

#div-1 {
 position:relative;
}
#div-1a {
 position:absolute;
 top:260px;
 right:250px;
 width:350px;
}


body.login {
    height: auto;
    left: 0px;
    margin-left: 10px;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color:white;
    background-image: url(images/background.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed;  
}


.button{
     height: 30px;
     width: 100px;
     font-weight: bold;
}

.textfield { 
    font-size: 15px;
    color: #000000;
    background: #F7F7F7;
    border: 1px solid #666666;
}

h1 {
    font: bold 33px serif;
    color: #000000;
}

h2 {
    font: bold 22px tahoma, arial, helevetika, sans-serif;
    color: #000000;
}  

h3 {
    font: bold 14px verdana, arial, helevetika, sans-serif;
    color: #000000;
}

.right{
    text-align:right;}


a.link1:link {
    color:blue;text-decoration: none;}
a.link1:visited{
    color:blue;text-decoration: none;}
a.link1:hover{
    color: red;}
   
    
a:link {
    color:blue;text-decoration: none;}
a:visited{
    color:blue;text-decoration:underline,overline;}
a:hover{
    color:red;text-decoration:underline}
    
.err {
    color: #000000;
}


th{
    font: bold 15px verdana, arial, helvetica, sans-serif;
    text-align:center;
}

table{ 
    font: 15px verdana, arial, helvetica, sans-serif;
    color: #000000;   
}


table.list{ 
    font: 15px verdana, arial, helvetica, sans-serif;
    color: #000000;
    background: white;   
}

td.detail{
    font-weight: bold;
}

h1.header{
    position:static;     
    font: bold 18px verdana, arial, helvetica, sans-serif;
    background-image: url(images/header.jpg);
    background-repeat: no-repeat;     
    width:auto;
    height:172px;
    background-position: center;
    margin-left: -10px;
    margin-top: 50px;     
}

h1.footer{
    position:relative;
    background-image: url(images/footer.jpg);
    background-position:bottom;
    bottom: -177px;
    width:auto;
    height:53px;    
    background-repeat: no-repeat;
    margin-left: -10px; 
}

p.header{ 
    color: #FFFFFF;
    font: 13px BRITANNIC BOLD, arial, helvetica, sans-serif;  
}

p.header2{
    text-align: center;
    margin-left: -20px;
    position: static; 
    color: #000000;
    font: 12px verdana, arial, helvetica, sans-serif;     
}

p.header3{
    color: #FFFFFF;
    font: 15px BRITANNIC BOLD, arial, helvetica, sans-serif;
}

h1.header4{
    color: #FFFF00;
    background-image: url(images/logo.png);   
    height:200px;
    background-position: center; 
    background-repeat: no-repeat;     
}
